[DriverInterface]
InterfaceGUID = {487D83D4-0CDA-4CC3-BCE4-B00A8A315B66}

[ASIO]
AsioDriverGUID = {98899A10-ACCA-422C-ABFE-C3A796FBE977}
AsioDisplayName = "SUCA HIFI USB Audio Device"
AsioControlPanel = "SUCA_UsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

